/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1UR-pY-pXS"; */
"1UR-pY-pXS.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "DriveReviewer"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "DriveReviewer";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "3Uq-nh-osW"; */
"3Uq-nh-osW.title" = "0";

/* Class = "NSViewController"; title = "Event"; ObjectID = "4md-an-EAS"; */
"4md-an-EAS.title" = "Event";

/* Class = "NSMenuItem"; title = "Quit Drive Reviewer"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quit Drive Reviewer";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Edit";

/* Class = "NSMenuItem"; title = "About Drive Reviewer"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "About Drive Reviewer";

/* Class = "NSTextFieldCell"; title = "120"; ObjectID = "6UR-nR-zdB"; */
"6UR-nR-zdB.title" = "120";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Redo";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "7hK-8z-JeV"; */
"7hK-8z-JeV.title" = "Button";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Preferences…";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "Bx3-m2-XHl"; */
"Bx3-m2-XHl.title" = "Label";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Help";

/* Class = "NSMenuItem"; title = "Drive Reviewer Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Drive Reviewer Help";

/* Class = "NSTextFieldCell"; title = "GY:-0.000000"; ObjectID = "H3a-dL-Wwf"; */
"H3a-dL-Wwf.title" = "GY:-0.000000";

/* Class = "NSTextFieldCell"; title = "GZ:-0.000000"; ObjectID = "Hbq-ot-Rcn"; */
"Hbq-ot-Rcn.title" = "GZ:-0.000000";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "Open…";

/* Class = "NSMenuItem"; title = "Event"; ObjectID = "IFF-ED-fsC"; */
"IFF-ED-fsC.title" = "Event";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "IeB-q5-ixA"; */
"IeB-q5-ixA.title" = "Select All";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Show All";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Services";

/* Class = "NSMenuItem"; title = "Current Pos."; ObjectID = "OEL-7M-Ia3"; */
"OEL-7M-Ia3.title" = "Current Pos.";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "OMW-Rv-FA0"; */
"OMW-Rv-FA0.title" = "Label";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimize";

/* Class = "NSMenuItem"; title = "Hide Drive Reviewer"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Hide Drive Reviewer";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "QZP-Zr-Pfu"; */
"QZP-Zr-Pfu.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "BackUp"; ObjectID = "Qdj-ug-0sP"; */
"Qdj-ug-0sP.title" = "BackUp";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoom";

/* Class = "NSTextFieldCell"; title = "2.0"; ObjectID = "RaL-pc-Oq5"; */
"RaL-pc-Oq5.title" = "2.0";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Select All";

/* Class = "NSToolbarItem"; label = "Custom View"; ObjectID = "T34-Ly-0wY"; */
"T34-Ly-0wY.label" = "Custom View";

/* Class = "NSToolbarItem"; paletteLabel = "Custom View"; ObjectID = "T34-Ly-0wY"; */
"T34-Ly-0wY.paletteLabel" = "Custom View";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Speed:--"; ObjectID = "V4g-jO-HEB"; */
"V4g-jO-HEB.title" = "Speed:--";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Scroll to Current"; ObjectID = "VfW-rn-mQp"; */
"VfW-rn-mQp.title" = "Scroll to Current";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Edit";

/* Class = "NSTextFieldCell"; title = "60"; ObjectID = "aQu-DW-Xt2"; */
"aQu-DW-Xt2.title" = "60";

/* Class = "NSTextFieldCell"; title = "90"; ObjectID = "aTZ-o8-deJ"; */
"aTZ-o8-deJ.title" = "90";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "b9h-nD-FUO"; */
"b9h-nD-FUO.title" = "Label";

/* Class = "NSTextFieldCell"; title = "0.0"; ObjectID = "bEt-sY-Xq3"; */
"bEt-sY-Xq3.title" = "0.0";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "bdi-5c-sAq"; */
"bdi-5c-sAq.title" = "View";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "File";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "File";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Undo";

/* Class = "NSButtonCell"; title = "x1/2"; ObjectID = "dmf-xr-kKr"; */
"dmf-xr-kKr.title" = "x1/2";

/* Class = "NSViewController"; title = "File"; ObjectID = "edR-hd-RLR"; */
"edR-hd-RLR.title" = "File";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Paste";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Services";

/* Class = "NSMenuItem"; title = "Scroll to Current"; ObjectID = "kAR-em-cyv"; */
"kAR-em-cyv.title" = "Scroll to Current";

/* Class = "NSTextFieldCell"; title = "-2.0"; ObjectID = "nMJ-Nt-8gG"; */
"nMJ-Nt-8gG.title" = "-2.0";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "oas-Oc-fiZ"; */
"oas-Oc-fiZ.title" = "Open Recent";

/* Class = "NSTextFieldCell"; title = "2.0"; ObjectID = "ojQ-hQ-KdN"; */
"ojQ-hQ-KdN.title" = "2.0";

/* Class = "NSMenuItem"; title = "Route"; ObjectID = "orr-r6-NnY"; */
"orr-r6-NnY.title" = "Route";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Delete";

/* Class = "NSMenuItem"; title = "BackUp…"; ObjectID = "qIS-W8-SiK"; */
"qIS-W8-SiK.title" = "BackUp…";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "qZY-NM-D54"; */
"qZY-NM-D54.title" = "Label";

/* Class = "NSTextFieldCell"; title = "30"; ObjectID = "rhB-h2-0Ke"; */
"rhB-h2-0Ke.title" = "30";

/* Class = "NSTextFieldCell"; title = "180"; ObjectID = "sdU-Qc-XBr"; */
"sdU-Qc-XBr.title" = "180";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "tXI-mr-wws"; */
"tXI-mr-wws.title" = "Open Recent";

/* Class = "NSMenuItem"; title = "Start Pos."; ObjectID = "tYo-zM-OSG"; */
"tYo-zM-OSG.title" = "Start Pos.";

/* Class = "NSMenu"; title = "DriveReviewer"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "DriveReviewer";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Cut";

/* Class = "NSViewController"; title = "Map"; ObjectID = "uSA-mt-TiU"; */
"uSA-mt-TiU.title" = "Map";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "vNY-rz-j42"; */
"vNY-rz-j42.title" = "Clear Menu";

/* Class = "NSMenuItem"; title = "Export as KML/KMZ…"; ObjectID = "vPu-cG-rqL"; */
"vPu-cG-rqL.title" = "Export as KML/KMZ…";

/* Class = "NSTextFieldCell"; title = "GX:-0.000000"; ObjectID = "vc8-uh-w90"; */
"vc8-uh-w90.title" = "GX:-0.000000";

/* Class = "NSTextFieldCell"; title = "2.0"; ObjectID = "wd2-7c-ktQ"; */
"wd2-7c-ktQ.title" = "2.0";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Help";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Copy";

